body{
font-family: Arial, Verdana, Sans-serif;
margin:0 auto;
}

img {
	max-width: 100%;
	height: auto;
}

h1 {
	font-weight:bold;
	color:#D42E32;
	}

h1 a {
	font-weight:bold;
	color:#D42E32;
	text-decoration:none;
	}
	
h2 {
	font-weight:bold;
	color:#D42E32;
	}
	
h3 {
	font-weight:bold;
	color:#D42E32;
	}	
	
/* iPhone-specific styles */
@media only screen and (max-device-width: 480px) {

     #logo {
          display: none;
     }

}		